Subject: [nfsv4] XDR - RFC4506 - getting near the end

From: Mike Eisler <[email-masked]>
Date: Fri, 28 Apr 2006 12:38:34 -0700 (PDT)

ftp://ftp.rfc-editor.org/in-notes/authors/rfc4506.txt

is the draft RFC for the XDR standard, a *full* standard. 

Send me any errors and I will advise the RFC 
editor. The process appears to be different
in that the RFC editor does not publish until the author (me,
although I'm merely the document editor) blesses the final work.
But the time is not unlimited either, so send me feedback ASAP.

ftp://ftp.rfc-editor.org/in-notes/authors/rfc4506-diff.html

has the differences between what was last given to IETF a year ago,
and what the RFC editor currently has.

I prefer that error reports with corrections be in this form:

>             Section 5.6, 3rd paragraph
> 
>             OLD:
>             The quick brown fox jumped over the lazy dog.
> 
>             NEW:
>             The quick brown dog jumps over the lazy fox.
>                      ^^^   ^         ^^^
> If you have a whole paragraph to replace you do not need to use
> the arrow to point out the differences
> 
>             INTRODUCTION, 2nd paragraph
> 
>             Replace OLD:
> 
>                  alsdfja;sldjf;lajsd;fljas;dlfj;
> 
>             With NEW:
> 
>                  nv;alkjd;lsf;aoisj;ltjka;sldkjf
> 
> Spacing or indentation problems...
> 
>             Section 10, 1st paragraph (remove spaces between bit
>             and of, add space after butter)
> 
>             OLD:
> 
>             Better botter bought a bit
>             of bitter butterMary mary quite contrary
> 
>             NEW:
> 
>             Better botter bought a bit of bitter butter
> 
>             Mary mary quite contrary

_______________________________________________
nfsv4 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/nfsv4